@charset "utf-8";


.kessan_wrap{
    width:770px;
    margin:0 auto;
    }
.kessan_wrap .pickup_wrap{
    padding: 40px 0;
}
.kessan_wrap .pickup_wrap .kessan_tab{
    min-height: 490px;
    width: 743px;
    position: relative;margin: 0 auto 50px;z-index: 1000;color: #FFFFFF; background: #423c3c;
}
.kessan_tab .table_dsc{
    position: relative;color: #FFFFFF;
    width: 327px;
}
.kessan_tab .table_img_wrap{
    width:292px;
    float: right;
}
.kessan_wrap .cate_tit{
    position: absolute;left: 45px;top: 40px;z-index: 1;
}
.kessan_wrap .cate_tit_after{
    position: absolute;left: 10px;right: 10px;bottom: 25px;top: 0;z-index: -1;
}
.kessan_wrap .kessan_item_tit{
    font-size:21px;line-height: 1.2;margin-bottom:10px;margin-top: 32px;color: #fff;font-weight: bold;
}
.kessan_wrap .price_wrap{
    text-align: right;padding-bottom: 5px;border-bottom: 2px solid #fff;display: flex;align-items: center;justify-content: space-between;
}
.kessan_wrap .price_wrap .price_sale{
    font-size:19px; line-height: 1.2;color: #fff;font-weight:bold;letter-spacing: .15em;
}
.kessan_wrap .price_wrap .price_num{
    font-size:40px; line-height: .9;color: #FFF000;font-weight: bold;
}
.kessan_wrap .price_wrap .price_yen{
    font-size:25px
}
.kessan_tab .item_text{
    margin-bottom:20px;font-size:13px;color:#fff;
}
.kessan_tab .item_links{
    text-align: right;padding-top: 15px;
}

@media screen and (max-width: 768px) {
    .kessan_wrap{
        width:100%;
    }
    .kessan_main_img    {
        width: 100%;
    }
    .kessan_wrap .pickup_wrap .kessan_tab{
        min-height: auto;
        width: 100%;
        display: block;
        padding: 20px 5%;
        z-index: unset;
    }
    .kessan_wrap .kessan_tab > tbody tr td{
        display: block;
        padding: 0 !important;
        margin: 0 !important;
    }
    .kessan_tab .table_dsc{
        width: 100%;
        display: block;
    }
    .kessan_tab .table_img_wrap{
        width: 100%;
        float: none;
        display: block;
    }
    .kessan_tab .table_img_wrap tr:first-child td img{
        width: 100%;
        display: block;
    }
    .kessan_tab .table_img_wrap tr td{
        display: table-cell !important;
    }
    .kessan_tab .table_img_wrap tr:nth-child(2) td img{
        width: 100%;
    }
    .kessan_wrap .cate_tit{
        display: none;
        z-index: unset;
    }
    .kessan_wrap .cate_tit_after{
        position: relative;
        display: none;
        z-index: unset;
    }
    .kessan_wrap .kessan_item_tit{
        font-size:20px;
        line-height: 1.3;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .kessan_wrap .price_wrap{
        padding-bottom: 0;
        border-bottom: 2px solid #fff;
        display:inline-block;
        align-items: center;
        justify-content: space-between;
    }
    .kessan_wrap .price_wrap .price_sale{
        font-size:19px;
        line-height: 1.3;
    }
    .kessan_wrap .price_wrap .price_num{
        font-size:30px;
    }
    .kessan_wrap .price_wrap .price_yen{
        font-size:20px
    }
    .kessan_tab .item_text{
        font-size:14px;
        line-height: 1.6;
    }
    .kessan_tab .item_links > a{
        padding: 15px 0 25px;
        display: block;
    }
}